Hearts of Iron IV

Hearts of Iron IV

Not enough ratings
Guarantee Limit 50%
 
Rate  
Favorite
Favorited
Unfavorite
File Size
Posted
Updated
0.001 MB
Sep 16, 2017 @ 3:38am
Sep 16, 2017 @ 3:40am
2 Change Notes ( view )

Subscribe to download
Guarantee Limit 50%

Subscribed
Unsubscribe
Description
Introduction

Many times when playing Hoi, me and my friends have been frustrated when France and the UK guarantee a nation that we're trying to invade as a minor. As of the way the game works the this means that only one player can invade a minor before the Allies want to get involved. This mod aims to change this.


What this mod does

This mod simply changes the Guarantee system so that Democratic nations only guarantee at 50% world tension rather than 25. This allows minors to get away with more before the big boys get involved. This doesn't remove the base guarantees by America and in the Balkans.
THIS CAN MAKE THE AXIS VERY POWERFULL AS THEY'LL BE ABLE TO INVADE POLAND FOR FREE. USE AT YOUR OWN RISK.


Compatibility

Should be compatible with all DLC
Is not compatible with any mods that change ideologies.
IS COMPATIBLE WITH 1.5 AND WAKING THE TIGER, STOP ASKING




My other mods

50% Guarantee Limit
75% Guarantee Limit
100% Guarantee Limit
Easy Terrain (Color Coded Terrain Types)
Himmler can form Greater Germany
More Colourful Arrows
No Puppet Divisions
< >
19 Comments
Zer0  [author] Jul 7 @ 5:25am 
Works fine on the current version
(=Epic=)Miraculix Jul 7 @ 5:13am 
update
Zer0  [author] May 1 @ 10:13am 
I made a helpful guide for everyone having problems with my mod https://youtu.be/GZIA5qFI6CI
[Miraak's Son]GraZell May 1 @ 7:06am 
I'm using this mod but England guaranteed the Greece while world tension is 25 like vanilla ?
ceutermark Mar 10 @ 12:09pm 
@Zer0 thanks for the reply just wanted to make sure did not want to change something and it mess it up.
Zer0  [author] Mar 10 @ 12:07pm 
Yeah, but you don't have too, that just stops it saying it's out of date
ceutermark Mar 10 @ 10:22am 
So to change the version number just go in the file and change it to 1.5 right?
Trangapod Mar 10 @ 5:44am 
Ok thanks !
Zer0  [author] Mar 10 @ 1:05am 
Right, I've checked the mod, it works on 1.5, 100%. They've made no changes to guarantees so everything is fine. If you can't deal with it saying it's out of date there's a single number you need to change to fix that.
Zer0  [author] Mar 9 @ 1:18pm 
Because Steam is stupid